<div id="post-<?php the_ID(); ?>" <?php post_class("entry"); ?>>
	<?php TBM_Print::post_thumbnail() ?>
	
	<?php 
		if( is_single() ) :
			the_title( '<h2 class="entry-title">', '</h2>' );
		else :
			the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
		endif;
	?>

	<div class="entry-meta">
		<span class="meta-date"><?php the_date(); ?></span>
		<span class="meta-comments"><?php TBM_Print::comments_count(); ?></span>
		<span class="meta-author"><?php TBM_Print::author_link() ?></span>
		<span class="meta-category"><?php the_category(' '); ?></span>
		<?php edit_post_link( __( 'Редактировать', 'subtle' ), '<span class="edit-link">', '</span>' ); ?>
	</div>

	<div class="entry-content">

		<?php if ( is_search() || is_category() || is_author() || is_archive() ) : ?>
		<div class="entry-summary">
			<?php the_excerpt(); ?>
		</div><!-- .entry-summary -->
		<?php else :
			the_content(); 
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Страницы:', 'subtle' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
			) );

			echo '<div class="tag-links">';
			the_tags();
			echo '</div>';
			endif;
		?>
	</div>
	
</div>